html {
	overflow-y: scroll;
}
body {
	font-size: 0.875em;
	font-family: Georgia, "Times new roman", Verdana, Arial, Helvetica, sans-serif;
	color: #444850;
	background-image: url(background.jpg);
	background-repeat: repeat-x;
	background-color: #d0d7d9;
	padding: 0px;
	margin: 0px;	
}
span, img, div, a, input {
	behavior: url(http://www.pminternational.it/iepngfix.htc);
}
img {
	border: none;
}
a:link, a:visited, a:active {
	color: #172347;
	text-decoration: none;
}
a:hover {
	color: #172347;
	text-decoration: none;
}
p {
	margin: 13px 0px 13px 0px;
}
hr {
	margin: 15px 0px 15px 0px;
	color: #003366;
	height: 1px;
	width: 90%;
}
h1 {
	font-size: 1.2em;
	margin: 0px;
	line-height:1.1;
}
h2 {
	background-color: #3D4D64;
	color:#fff;
	font-size: 1.0em;
	padding:1px;
	margin-bottom: 10px;
}
h3 {
	font-size: 1.0em;
	padding:1px;
	margin-bottom: 10px;
}
form {
	margin: 0;
}
div#header {
	
	width: 100%;
	height: 90px;
	/*background-image: url(bg_header.jpg);*/
	background-color: #082046;
	padding: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
}
div#header_cont {
	width: 900px;
	height: 90px;
	background-image: url(header.jpg);
	padding: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
}
#logo {
	margin-left:5px;
	margin-top:5px;
	position: absolute; 
}
#search_box {
	float: right; 
	margin-top: 5px;
	margin-right: 5px;
}
div#menu {
	width: 100%;
	height: 32px;
	background-image: url(mb.jpg);
	padding: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
}
div#container {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}
div#container_home{
	margin-top: 85px;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}
div#contenuto {
	width: 886px;
	background-color: #fff;
	padding: 7px 7px 7px 7px;
}
/* CARATTERISTICHE DEL MENU' */
#buttons {
	width: 900px;
	height: 32px;
	margin-left: auto;
	margin-right: auto;
}
#buttons ul {
	/* padding-left: 200px; */
	list-style-type: none;
	margin: 0px;
		}
#buttons li {
	border-style: none;
	display: block;
	float: right;
	text-align: center;
}
 
/* CONTENT */
#content {
	line-height:1.6em;	
	margin: 30px 0px 0px 7px;
}
#content2 {
	margin: 0px 0px 0px 20px;
}
div#filtro {
	width: 180px;
	float: left;
	margin: 0px 0px 0px 0px;
}
div#filtro select {
	width: 180px;
}
div#contenuto1 {
	width: 200px;
	float: left;
	margin-top: 100px;
	margin-right: 16px;
}
div#contenuto2 {
	width: 684px;
	float: left;
}
img#head_cont {
	padding: 7px;
	background-color: #fff;
	margin-top: 15px;
}
.head_cont_home{
	width:886px;
	padding: 7px;
	background-color: #fff;
	margin-top: 15px;
}
/* FOOTER */
div#footer {
	font-family: "Times new roman", Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #999;
	float: left;
	margin-left: 50px;
	width: 800px;
	height: 50px;
	padding-top: 5px;
	margin-top: 30px;
	margin-right: auto;
	text-align: center;
	bottom: 10px;
	font-size: 0.8em;
	color: #888;
}
#bg_header {
	background-color: #172346;
	background-image: url(bg_header.jpg);	
	width: 100%;
	height: 90px;
	vertical-align:top;
}
#bg_menu {
	background-color: #d9d9d9;
	background-image: url(mb.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 32px;
}
#bg_corpo {
	background-image: url(background.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 600px;
}
#blocco{
	position:absolute;
	width:100%;
	height:90px;
	margin: auto;
	padding: 0;
}
#headerx{
	margin: auto;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	width:900px;
	height:90px;
}
#logox{
	float: left;
	margin-top: 5px;
	margin-left: 10px;
	background-image: url(logo.png);
	background-repeat: no-repeat;
	width: 210px;
	height: 195px;
}
#ricercax{
	float: right;
	width:680px;
	height:80px;
	margin-top: 10px;
	text-align:right;
}
#menu_orrx{
	float: right;
	width:680px;
	height:32px;
	margin: auto;
	padding: 0;
}
#immagine{
	float: left;
	width:880px;
	height:330px;
	padding: 10px;
	background-color: #FFFFFF;
	text-align:center;
}
.breadcrumbs{
	border-bottom: 1px solid #bbb;
	margin:20px 0px 0px 7px;
	line-height:1.0em;	
	}
.breadcrumbs, .breadcrumbs a{
	font-size: 1.1em;
	font-weight: bold;
	color: #444850;
}
.xbreadcrumbs, .xbreadcrumbs a{
	text-transform:uppercase;
	font-size: 1.0em;
	font-weight: normal;
	color: #bbb;
}
.menu {
	vertical-align: top;
	padding: 0px;
}
.menu ul, .menu li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul {
	text-transform:uppercase;
	font-weight:bold; 
	border-bottom: 0px;
}
.menu ul ul {
	text-transform:lowercase;
	font-weight:normal;
}
.menu_default, .menu_current, .menu_current a {
	text-transform:lowercase;
	font-weight:normal;
}
.menu a:link, .menu a:visited, .menu a:active {
	border-bottom:1px solid #cccccc;
	padding: 7px 10px 7px 23px;
	display: block;
	font-size: 1.0em;
	text-decoration: none;
}
.menu a:hover {
	text-decoration: none;
}
.form_heading {
	font-size: 0.9em;
	font-weight:bold;
	padding: 0px;
	height: 50px;
}
.form_heading div{
	border-bottom: 1px solid #999999;
}
input, textarea {
	width: 150px;
	height: 16px;
	border: 1px solid #748091;
	background-color: #b4bcc7;
	/* background: url(image/b_form.png) top right; */
	font: normal 12px arial, geneva;
	color: #333;
	padding: 0px 0px 0px 3px;
}
input:focus{
	background-color: #a0abba;
}
textarea {
	height: 100px;
	width: 300px;
	padding: 3px 3px 3px 1px;
}
textarea:focus{
	background-color: #a0abba;
}
input#match_all, input#match_any, input#match_exact {
	width:30px;
}
.aggregatortable {
	padding-top:5px; 
	border-bottom:1px solid #bbb;
}
.aggregatortd{
	width: 500px;
	font-size: 0.75em;
	line-height:1.2;
}
/* *****************************************************************/
#aggregator div  {
	float: left;
    width:46%;
	border: 0px;
	padding: 0px 0px 10px 0px;
}
#aggregator img  {
	float: left;
	border: 1px solid #EFEFEF;
}
#aggregator a {
	font: normal 18px/22px Georgia, "Times new roman", Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}
#aggregator .block-text {
	padding: 0px 0px 0px 10px;
}
/* *****************************************************************/


/* MODIFICHE 2015  *****************************************************************/

.pictures a {
	padding: 15px;
	float: left;
}

/* !SLIDE HOME */

.slide {
	max-width: 872px;
	height: 360px;
	position: relative;
	overflow: hidden;
}

.slide img {
	display: none;
	width: 100%;
	position: absolute;
	top: -9999px;
	right: -9999px;
	bottom: -9999px;
	left: -9999px;
	margin: auto;
}